Presentazione

Grazie per aver scelto CD-LabelPrint.
CD-LabelPrint è un'applicazione studiata per la stampa diretta su CD-R. I vari strumenti dell'applicazione consentono di creare facilmente etichette originali e di stamparle su supporti CD-R.


Vista di modifica

  • Vista Modifica etichetta
  • Vista a foglio intero
  • Barra degli strumenti con icone grandi
  • Barra degli strumenti con icone piccole
  • Regolazione della dimensione del disco
  • Regolazione dell'area di stampa dello sfondo


Vista Modifica etichetta

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Vista a foglio intero

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Barra degli strumenti con icone grandi

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Barra degli strumenti con icone piccole

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Regolazione della dimensione del disco

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Selezione supporto

  • Selezione supporto
  • Aggiungi/modifica personalizzati


Selezione supporto

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Aggiungi/modifica personalizzati

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Modifica di un'etichetta

  • Modifica del testo
    • Aggiunta di un testo
    • Sostituzione del testo
    • Selezione delle informazioni sull'album
    • Informazioni sull'album
    • Selezione di un motivo di trasformazione
    • Divisione di un testo su più righe
  • Sfondo
    • Impostazioni sfondo
    • Regolazione dello sfondo
  • File d'immagine
    • Selezione di un'immagine
    • Impostazioni immagine
  • Rettangoli, ellissi, linee e curve
    • Impostazioni di rettangoli ed ellissi
    • Impostazioni di linee e curve
  • Altri strumenti
    • Selezione di un'immagine
    • Regolazione dell'immagine
    • Selezione del colore di riempimento
      • Selezione del colore di riempimento (Colore unico)
      • Selezione del colore di riempimento (immagine)
      • Selezione del colore di riempimento (sfumatura)
    • Motivi del colore di sfumatura
    • Regolazione della posizione
    • Apertura di un file
    • Copia e spostamento di un foglio di etichette
    • Assegnazione di un nome a un foglio di etichette


Sostituzione del testo

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Selezione delle informazioni sull'album

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Informazioni sull'album

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Selezione di un motivo di trasformazione

È possibile trasformare un testo selezionando un motivo di trasformazione.

Nella finestra di dialogo Aggiungi testo oppure Modifica/imposta testo, fare clic su Sì in corrispondenza di Testo artistico nella scheda Trasforma. Fare clic sul pulsante sottostante Motivo di trasformazione per aprire la finestra di dialogo Selezione motivo di trasformazione.
Selezionare un motivo e fare clic sul pulsante OK per trasformare il testo.
Per annullare l'operazione, fare clic su Annulla.


Divisione di un testo su più righe

Una casella di testo contenente più righe di testo può essere divisa nei singoli costituenti.
Nella vista Modifica etichetta, selezionare le diverse righe di testo che si desidera dividere, quindi selezionare Testo > Divisione testo per dividere le righe.


Impostazioni sfondo

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Regolazione dell'immagine di sfondo

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Selezione di un'immagine

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Impostazioni immagine

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Impostazioni di linee e curve

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Selezione di un file d'immagine

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Regolazione dell'immagine

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Selezione del colore di riempimento (colore unico)

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Selezione del colore di riempimento (immagine)

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Selezione del colore di riempimento (sfumatura)

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Motivi del colore di sfumatura

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Regolazione della posizione

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Apertura di un file

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Copia e spostamento di un foglio di etichette

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Assegnazione di un nome a un foglio di etichette

È possibile assegnare un nome ai fogli di etichette.
Nella vista a foglio intero, fare clic su Foglio etichette > Nome foglio etichette nella barra dei menu per aprire la finestra di dialogo Cambia nome al foglio etichette.
Digitare il nuovo nome per il foglio e fare clic sul pulsante OK.
Per annullare il nuovo nome immesso, fare clic su Annulla.


Operazioni con gli oggetti

  • Operazioni all'interno della vista Modifica etichetta
  • Spostamento e copia degli oggetti
  • Modifica della forma degli oggetti
  • Rotazione degli oggetti
  • Proprietà di un oggetto
  • Creazione di un testo lungo un arco
  • Allineamento con disposizione
  • Allineamento degli oggetti


Operazioni all'interno della vista Modifica etichetta

La vista Modifica etichetta consente di apportare modifiche al testo e alle immagini aggiunti all'etichetta.
In CD-LabelPrint, il testo e le immagini aggiunti a un'etichetta sono denominati collettivamente "oggetti".
Ciascun oggetto può essere spostato e modificato con una tecnica globale.

  • Spostamento e copia degli oggetti
  • Modifica della forma degli oggetti
  • Rotazione degli oggetti
  • Proprietà di un oggetto
  • Creazione di un testo lungo un arco


Spostamento e copia degli oggetti

  • Spostamento degli oggetti

    • Portare il cursore su un oggetto dell'etichetta per cambiarlo in una mano.
    Quindi, trascinare il mouse per spostare l'oggetto.
    È possibile spostare un oggetto all'esterno dell'area di stampa, ma sono stati imposti limiti ai bordi per impedire che l'oggetto venga spostato completamente al di fuori dell'aria visibile (diventando pertanto inaccessibile).
  • Copia degli oggetti
    Tenere premuto il tasto CTRL mentre si sposta un oggetto per copiarlo (mantenendo l'originale nella sua posizione), anziché spostarlo.
  • Spostamento di più oggetti
    Quando si desidera spostare più oggetti senza cambiarne la posizione relativa, tenere premuto il tasto MAIUSC durante la selezione.
    Gli oggetti saranno selezionati in gruppo. Trascinare il mouse dopo aver selezionato l'ultimo oggetto per spostarli in gruppo.
  • Spostamento e copia orizzontale/verticale
    Tenere premuto il tasto MAIUSC durante lo spostamento per consentire all'oggetto di spostarsi solamente in direzione orizzontale o verticale.
    Tenere premuto il tasto CTRL per creare una copia dell'oggetto nella posizione orizzontale o verticale.


Modifica della forma degli oggetti

  • Modifica della forma degli oggetti
    Quando si fa clic su un oggetto nell'etichetta, apparirà un contorno di selezione che lo circonda.
    Portare il cursore su uno dei punti di ancoraggio quadrati per cambiarlo in una freccia.
    Trascinare quindi il mouse per modificare la forma dell'oggetto.
    * Trascinando un oggetto di testo si cambia solamente la dimensione della casella di testo, non la dimensione del carattere.
  • Modifica della forma delle immagini
    È possibile modificare la forma di immagini e disegni allo stesso modo descritto per il testo, ma a differenza del testo, le proporzioni di questi oggetti sono mantenute.
    * Tenere premuto il tasto MAIUSC durante il trascinamento per deformare l'oggetto.


Rotazione degli oggetti

Rotazione degli oggetti
Dopo aver selezionato un oggetto, portare il cursore nell'angolo superiore destro o in quello inferiore sinistro della selezione (punto di ancoraggio verde) per cambiarli in una freccia di rotazione.
Trascinare la freccia per ruotare l'oggetto selezionato.
* Un testo trasformato in un arco e le serie di oggetti raggruppati non potranno essere ruotati, per questo il punto di ancoraggio verde non sarà visualizzato.
* Tenere premuto il tasto MAIUSC durante la rotazione per ruotare l'oggetto con incrementi di 45º.


Proprietà di un oggetto

Fare doppio clic su un oggetto nell'etichetta per aprire la finestra di dialogo delle impostazioni.
Questa finestra di dialogo può anche essere aperta facendo clic con il pulsante destro del mouse su un oggetto e selezionando Proprietà nel menu a comparsa.


Creazione di un testo lungo un arco

In CD-LabelPrint, il testo e le immagini possono essere trasformati senza difficoltà in oggetti arcuati.

  1. Selezionare un testo e impostarne il tipo di allineamento Giustificato.
  2. Portare il cursore su uno dei punti di ancoraggio rossi al centro del testo e trascinare allontanandosi dal centro.
  3. Selezionare uno dei punti di ancoraggio e trascinare verso l'interno della casella di testo.
  4. Il testo risulterà trasformato lungo un arco.


Allineamento con disposizione

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Allineamento degli oggetti

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Stampa etichette CD

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Impostazioni ambientali

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Aggiunta di un testo

È possibile aggiungere un testo all'etichetta. Nella vista Modifica Etichetta, fare clic sul pulsante Testo oppure selezionare Testo > Testo nella barra dei menu per aprire la finestra di dialogo Aggiungi testo.


Aggiunta di un testo

  • Scheda Testo
    Testo
    Campo di testo di sola lettura.

    Pulsante Album
    Immettere le informazioni sul CD nella finestra di dialogo Informazioni sull'album.

    Pulsante OK
    Conferma l'aggiunta del testo all'etichetta.

    Pulsante Annulla
    Annulla senza applicare le modifiche.

    Dimensioni reali
    Se l'opzione è attivata, l'anteprima mostra la dimensione reale del testo quando viene collocato nell'etichetta.

  • Scheda Colore del testo
    Consente di selezionare il colore di riempimento per il testo.

  • Scheda Trasforma
    Testo artistico
    Fare clic su Sì per selezionare un motivo di trasformazione e l'entità della trasformazione da applicare.
    • Pulsante Motivo di trasformazione
      Consente di selezionare il motivo con il quale deformare il testo. Fare clic sul pulsante per aprire la finestra di dialogo Selezione motivo di trasformazione.
    • Intensità
      Dispositivo di scorrimento per la selezione dell'entità di trasformazione del testo. Fare scorrere il corsoio a destra per aumentare l'entità della trasformazione.

    Carattere
    Consente di selezionare il tipo e la dimensione del carattere.

    Stile
    Consente di selezionare lo stile del carattere (grassetto, corsivo, sottolineato, barrato).

    Allineamento
    Consente di impostare l'allineamento del testo (sinistra, centrato, destra, giustificato).

    Crenatura
    Consente di impostare la spaziatura tra i caratteri del testo. Sono disponibili cinque categorie predefinite, ma è anche possibile selezionare una crenatura personalizzata in mm.

    Interlinea
    Consente di impostare la spaziatura tra le righe di testo. Sono disponibili cinque categorie predefinite, ma è anche possibile selezionare un'interlinea personalizzata in mm.
  • Scheda Ombreggiatura
    Aggiungi ombreggiatura
    Selezionare questa opzione per aggiungere un'ombreggiatura al testo.

    Posizione dell'ombreggiatura
    Consente di selezionare la posizione in cui collocare l'ombreggiatura.

    Distanza ombreggiatura
    Rappresenta lo spazio tra il testo e l'ombreggiatura. Fare scorrere il corsoio a destra per aumentare la distanza, oppure immettere un valore nella casella Profondità.

    Colore dell'ombreggiatura
    Consente di selezionare il colore di riempimento per l'ombreggiatura.
  • Scheda Bordo
    Aggiungi bordo
    Consente di selezionare un bordo per il testo.

    Spessore
    Indica lo spessore della linea del bordo.

    Colore del bordo
    Consente di selezionare il colore di riempimento per la linea del bordo.

  • Scheda Posizione
    Consente di impostare la posizione del testo.


Informazioni sull'album

Consente di gestire le informazioni sull'album (titolo, artista, nome canzone) di CD di musica all'interno di un database.
Nella scheda Testo della finestra di dialogo Aggiungi testo, fare clic sul pulsante Album per aprire Informazioni sull'album.


Selezione delle informazioni sull'album

È possibile selezionare diverse voci di informazioni sull'album come oggetti di testo.
Completare un album nella finestra di dialogo Informazioni sull'album e fare clic su OK per aprire la finestra di dialogo Selezione informazioni sull'album.


Selezione delle informazioni sull'album

Elementi da impostare
Selezionare gli elementi che si desidera inserire nell'etichetta.

Ordine degli elementi
Indica l'ordine in cui collocare gli elementi selezionati.

Separatore
Consente di selezionare il separatore tra gli elementi.

Anteprima
Visualizza un'anteprima del testo da inserire nell'etichetta, con le selezioni effettuate in Elementi da impostare, Ordine degli elementi e Separatore.

Pulsante OK
Le informazioni sull'album selezionato saranno inserite nella casella di testo.

 Pulsante Annulla
Annulla senza applicare le modifiche.


Informazioni sull'album

Titolo
Immettere un titolo da assegnare all'album.

Artista
Immettere il nome di un artista per l'album.

Elenco dei brani
Immettere Titolo, Ora, Artista e Album.

Pulsante Inserisci traccia
Consente di aggiungere una nuova traccia all'elenco dei brani.

Pulsante Elimina traccia
Consente di eliminare la traccia selezionata dall'elenco dei brani.

Pulsante Sposta in alto
Sposta in alto la traccia selezionata.

Pulsante Sposta in basso
Sposta in basso la traccia selezionata.

Pulsante Sostituisci testo
Consente di sostituire un testo immesso nelle informazioni sull'album. Fare clic sul pulsante per aprire la finestra di dialogo Aggiungi testo.

Pulsante OK
Consente di salvare le modifiche apportare alle informazioni sull'album. Fare clic sul pulsante per aprire la finestra di dialogo Selezione informazioni sull'album.

Pulsante Annulla
Annulla senza applicare le modifiche.

 Pulsante Funzione avanzata

  • Importa elenco dei brani...
    Consente di importare un elenco di brani (file con estensione m3u, wax, wvx, asx) nelle informazioni sull'album.
    * Un elenco di brani è utilizzato per riprodurre un determinato numero di canzoni nell'ordine specificato. La definizione di un elenco di brani consente di utilizzare funzioni utili, quale la riproduzione casuale o continua.
    * Per importare un nuovo elenco di brani, eliminare tutte le tracce esistenti con il pulsante Elimina traccia prima dell'importazione.


Allineamento con disposizione

È possibile allineare gli oggetti in relazione al layout. Selezionare un oggetto nell'etichetta e nella barra dei menu selezionare Posizione > Allineamento... per aprire la finestra di dialogo Allineamento.


Allineamento con disposizione

Allineamento degli oggetti nell'etichetta

  • Allinea a sinistra
    Sposta l'oggetto selezionato sul bordo sinistro dell'etichetta.

  • Allinea a destra
    Sposta l'oggetto selezionato sul bordo destro dell'etichetta.

  • Allinea in alto
    Sposta l'oggetto selezionato in alto nell'etichetta.

  • Allinea in basso
    Sposta l'oggetto selezionato in basso nell'etichetta.

  • Centra in verticale
    Sposta l'oggetto selezionato al centro verticale dell'etichetta.

  • Centra in orizzontale
    Sposta l'oggetto selezionato al centro orizzontale dell'etichetta.

  • Rotazione angolare - verticale
    Ruota l'oggetto selezionato in senso verticale rispetto al centro dell'etichetta.

  • Rotazione angolare - orizzontale
    Ruota l'oggetto selezionato in senso orizzontale rispetto al centro dell'etichetta.

Esempio
Visualizza un esempio con le opzioni di allineamento selezionate.

Pulsante OK
Applica le opzioni di allineamento selezionate agli oggetti.

Pulsante Annulla
Annulla senza applicare le modifiche.


Regolazione dell'immagine di sfondo

È possibile regolare la qualità dell'immagine da utilizzare come sfondo. Nella finestra di dialogo Impostazioni sfondo, selezionare uno sfondo e quindi fare clic sul pulsante Qualità >> per aprire la finestra di dialogo Regolazione dell'immagine di sfondo.


background_image_sub

  • Scheda Immagini
    Originale
    Visualizza l'immagine originale prima della regolazione.

    Affianca
    L'immagine selezionata sarà utilizzata nello sfondo sotto forma di tessere affiancate.

    Affianca offset
    Le tessere dell'immagine saranno disposte in modo alternato.

    Pulsante OK
    L'immagine regolata sarà utilizzata nello sfondo.

     Pulsante Annulla
    Annulla senza applicare le modifiche.

    Pulsante <<Riseleziona
    Consente di selezionare un'altra immagine per lo sfondo.

    Anteprima
    Visualizza un'anteprima dello sfondo dell'etichetta dopo le regolazioni.
  • Scheda Qualità dell'immagine
    • Fuoco
    Consente di attenuare o esaltare i colori dell'immagine.

    Effetto tinta piatta
    L'immagine può essere visualizzata con tinte piatte di vari colori. Fare clic sul pulsante Colore per selezionare un colore.

    Luminosità
    Spostare il dispositivo di scorrimento in senso orizzontale o immettere un valore per regolare la luminosità dell'immagine.

    Contrasto
    Spostare il dispositivo di scorrimento in senso orizzontale o immettere un valore per regolare il contrasto dell'immagine.


Regolazione dell'area di stampa dello sfondo

È possibile regolare l'area di stampa dello sfondo,
Fare clic sul pulsante Ritaglia sfondo... nella vista Modifica etichetta per aprire la finestra di dialogo Area di stampa dello sfondo.


Regolazione dell'area di stampa dello sfondo

Casella di ritaglio
È possibile regolare l'area di stampa dello sfondo, collocando il cursore su uno dei punti di ancoraggio quadrati e alterando la dimensione dell'area selezionata.

Sposta (mm)
Fare clic su uno dei pulsanti direzionali per spostare l'area di stampa dello sfondo.

Al bordo
Fare clic su uno dei pulsanti per spostare la casella di selezione ai lati dell'immagine.

Pulsante Reimposta
Azzera tutte le modifiche apportate all'area di stampa dello sfondo.

Pulsante OK
Applica tutte le modifiche apportate all'area di stampa dello sfondo e chiude la finestra di dialogo.

Pulsante Annulla
Annulla senza applicare le modifiche.

Anteprima
Visualizza un'anteprima dell'area di stampa dello sfondo con le modifiche apportate.


Impostazioni sfondo

Consente di selezionare l'immagine da utilizzare come sfondo. Fare clic sul pulsante Sfondo nella barra degli strumenti oppure selezionare Immagine > Sfondo nella barra dei menu e quindi selezionare Sfondo per aprire la finestra di dialogo Impostazioni sfondo.


Impostazioni sfondo

 Tipo di applicazione
Selezionare l'oggetto da riempire.
  • Riempimento
    Applica lo sfondo all'intera etichetta.

  • Cornice
    Imposta lo sfondo come cornice dell'etichetta.

  • Spessore cornice
    Imposta lo spessore della cornice (mm).
  • Scheda Sfondi
    Tipo
    Selezionare Foto o Disegni.

     Anteprima
    Visualizza un'anteprima dello sfondo. Selezionare il file da inserire     .

    Dimensione
    Consente di visualizzare l'anteprima, le cui dimensioni possono essere regolate (50x50, 100x100, 150x150, 200x200).

    Pulsante OK
    Applica lo sfondo selezionato    .

     Pulsante Annulla
    Annulla senza applicare le modifiche.    .

     Pulsante Qualità >>
    È possibile regolare l'effetto e la qualità dell'immagine da utilizzare come sfondo. Questo pulsante apre la finestra di dialogo Regolazione dell'immagine di sfondo    .

    Pulsante Cancella
    Cancella lo sfondo attuale.

  • Schede File, Appunti e TWAIN
    Consentono di selezionare un'immagine allo stesso modo descritto per la procedura Selezione di un file d'immagine.

  • Schede Sfumatura e Tinta piatta
    È possibile selezionare un'opzione di riempimento del colore come Sfumatura o Tinta piatta prima di applicare uno sfondo.


Regolazione della dimensione del disco

È possibile ridimensionare la circonferenza esterna o interna di un disco per personalizzare la disposizione degli oggetti in base alla stampante o all'etichetta utilizzata.
Fare clic sul pulsante Regola circonferenza... nella vista Modifica etichetta per aprire la finestra di dialogo Regola circonferenza.
* Questo pulsante si rende disponibile soltanto se il tipo di supporto prescelto è presente nell'elenco Stampa etichette CD.


Regolazione della dimensione del disco

Dimensione esterna (o interna)
È possibile regolare la circonferenza interna ed esterna con incrementi di 0,1 mm nel campo -10,0 ~ 10,0 mm. Layout immagine consente di visualizzare un'anteprima con le selezioni effettuate.

Layout immagine
Visualizza l'immagine intera dopo la regolazione.

Pulsante OK
Applica la selezione e chiude la finestra di dialogo Regola circonferenza.

Pulsante Annulla
Esce senza applicare le modifiche.


Impostazioni ambientali

Consente di selezionare le impostazioni ambientali per CD-LabelPrint. Nella barra dei menu, selezionare File > Impostazioni ambientali... per aprire la finestra di dialogo Impostazioni ambientali.


Impostazioni ambientali

  • Scheda Impostazioni ambientali
    Suggerimenti
    Se si attiva l'opzione Mostra suggerimenti, quando il mouse passa sopra un pulsante si visualizzerà una descrizione al riguardo.

    Opzioni di stampa
    Consente di impostare la velocità per il trasferimento dei dati.
    * Avvertenza - Se si seleziona Bozza, la stampa avverrà rapidamente per via della minore quantità di dati inviati. A seconda della stampante in uso, alcune immagini potrebbero non essere stampate correttamente. Alcune stampanti sono dotate di algoritmi separati per la stampa delle sfumature e ciò potrebbe rallentare le prestazioni di stampa veloce.

    Pulsante OK
    Chiude la finestra di dialogo Impostazioni ambientali.

     Pulsante Annulla
    Annulla le modifiche apportate nella finestra di dialogo Impostazioni ambientali.
  • Scheda Impostazioni cache
    Consente di salvare materiali e file d'immagine sul disco rigido per potervi accedere velocemente. Con l'uso della cache, le immagini e i file vengono caricati più rapidamente.
    È anche possibile impostare il limite massimo della cache (la dimensione minima è di 10 MB).


Importazione di nomi di file

Quando si importano nomi di file, è necessario rispettare le seguenti convenzioni.

Se il nome della cartella è nel formato "aaa(bbb)", il testo non racchiuso tra parentesi verrà considerato il nome dell'artista, mentre quello tra parentesi sarà ritenuto il titolo dell'album.
Artista = aaa
Titolo dell'album = bbb

Esempio: Nome cartella "Pinco Pallino(TUTTI I SUCCESSI)" diventerà

Nome artista = Pinco Pallino
Titolo dell'album = TUTTI I SUCCESSI

Se il nome della cartella è nel formato "(aaa(bbb", il testo racchiuso tra parentesi verrà considerato il nome dell'artista.
Artista = aaa
Titolo della canzone = bbb

Esempio: Nome cartella "(Pinco Pallino)SERENATA(Versione album)" diventerà
Nome artista = Pinco Pallino
Titolo della canzone = SERENATA(Versione album)


Riempimento

È possibile riempire oggetti e sfondi con un colore o una sfumatura. Se la scelta di colori predefiniti non è sufficiente, è possibile selezionare un colore personalizzato nella tavolozza.


Selezione del colore di riempimento (Sfumatura)

Gli sfondi, i disegni e il testo possono accettare una sfumatura come colore di riempimento.


Selezione del colore di riempimento (sfumatura)

Tipo
Offre varie scelte di motivi di sfumatura.

Direzione
Consente di specificare la direzione della sfumatura, trascinando il dispositivo di scorrimento oppure immettendo un valore.

N. colori
Indica il numero di colori da utilizzare per la sfumatura, tra 2 e 7.

Colore
Consente di selezionare il colore per la sfumatura. Fare clic su un colore per aprire la tavolozza.

Ripetizione colore
L'effetto di sfumatura può essere ripetuto fino a 10 volte.

Pulsante Inverti colore
Inverte l'ordine dei colori specificati per la sfumatura.

Pulsante Campione...
Consente di selezionare un motivo di sfumatura creato in precedenza. Fare clic sul pulsante per aprire la finestra di dialogo Motivo del colore di sfumatura.

Pulsante Cronologia...
Consente di selezionare il motivo di riempimento tra quelli utilizzati più di recente.


Selezione del colore di riempimento (Immagine)

Gli sfondi, i disegni e il testo possono accettare un'immagine come colore di riempimento.


Selezione del colore di riempimento (immagine)

Opzioni vista

  • Affianca
    Se si attiva questa opzione, l'immagine selezionata sarà suddivisa in tessere affiancate.
  • Affianca offset
    Se si attiva questa opzione, l'immagine selezionata sarà suddivisa in tessere affiancate in modo alternato. Attivare prima Affianca per utilizzare questa opzione.
Esempio
Visualizza un esempio con l'immagine selezionata.

Pulsante Qualità
È possibile regolare la qualità dell'immagine. Fare clic sul pulsante per aprire la finestra di dialogo Regola la qualità dell'immagine.

Pulsante Scegli immagine...
Consente di selezionare un file d'immagine. Fare clic sul pulsante per aprire la finestra di dialogo Seleziona file d'immagine.

 Pulsante Cronologia...
Consente di selezionare il motivo di riempimento tra quelli utilizzati più di recente.


Selezione del colore di riempimento (Colore unico)

Gli sfondi, i disegni e il testo possono accettare un colore unico per il riempimento.


Selezione del colore di riempimento (colore unico)

Colore selezionato
Visualizza il colore selezionato al momento.
Tavolozza dei colori
Consente di selezionare un colore particolare dalla tavolozza.
Pulsante Colore personalizzato
Se il colore desiderato non è disponibile nella tavolozza, saranno disponibili altri colori per la selezione.
Pulsante Cronologia...
Consente di selezionare il motivo di riempimento tra quelli utilizzati più di recente.


Vista a foglio intero

La modalità di visualizzazione utilizzata per modificare l'intero foglio dell'etichetta. Fare clic sul pulsante Anteprima nella vista Modifica etichetta per cambiare la visualizzazione.


Vista a foglio intero

Barra degli strumenti con icone grandi
Contiene i pulsanti principali utilizzati per la creazione delle etichette.
Descrizione della barra degli strumenti con icone grandi

Area di disegno nel foglio dell'etichetta
L'area principale del foglio etichette selezionato al momento. Per passare a un foglio diverso, fare clic sulle schede in fondo alla finestra.
Operazioni all'interno dell'area di disegno di un foglio etichette

Menu a discesa Stampante
Consente di selezionare la stampante da utilizzare. L'elenco conterrà soltanto le stampanti CD già installate.

Pulsante Stampa
Stampa il foglio selezionato al momento. Fare clic sul pulsante per aprire la finestra di dialogo Stampa etichette CD/Stampa foglio di etichette.

Pulsante Modifica etichetta
Passa alla vista Modifica etichetta. Apportare le modifiche alle etichette in questa vista.
Operazioni all'interno della vista Modifica etichetta


Sfumatura

Questa pagina utilizza le cornici, che non sono supportate dal browser in uso.


Motivi del colore di sfumatura

È possibile selezionare un motivo di sfumatura tra i motivi predefiniti forniti con l'applicazione.
Nella finestra di modifica degli oggetti, fare clic sul pulsante Campione per aprire la finestra di dialogo Motivo del colore di sfumatura.


Motivi del colore di sfumatura

Motivo del colore di sfumatura
Visualizza un'anteprima del motivo del colore di sfumatura selezionato. Per selezionare un motivo, fare clic su di esso.

Dimensione
Indica la dimensione di visualizzazione dell'anteprima, tra 50x50, 100x100, 150x150 e 200x200.

Pulsante OK
Applica il motivo selezionato al momento.

Pulsante Annulla
Annulla senza applicare le modifiche.


Sfumatura

È possibile riempire oggetti e sfondi con una sfumatura. Per utilizzare le sfumature con gli oggetti, selezionare Sfumatura nella finestra di modifica dell'oggetto, mentre per gli sfondi selezionare la scheda Sfumatura.


Sfumatura

Tipo
Selezionare il tipo di sfumatura.

Direzione
Consente di specificare la direzione della sfumatura, trascinando il dispositivo di scorrimento oppure immettendo un valore.

N. colori
Indica il numero di colori da utilizzare per la sfumatura, tra 2 e 7. Fare clic su un colore per selezionarlo.

Ripetizione colore
L'effetto di sfumatura può essere ripetuto fino a 10 volte.

Pulsante Inverti colore
Inverte l'ordine dei colori specificati per la sfumatura.

Pulsante Campione...
Consente di selezionare un motivo di sfumatura creato in precedenza. Fare clic sul pulsante per aprire la finestra di dialogo Motivo del colore di sfumatura.


Selezione di un'immagine

CD-LabelPrint è fornito con molte immagini tra cui scegliere, ma è anche possibile utilizzare immagini proprie salvate sul computer. Fare clic sul pulsante Immagine nella barra degli strumenti oppure selezionare Immagine > Oggetto d'immagine nella barra dei menu per aprire la finestra di dialogo Scegli immagine.


Selezione di un'immagine

  • Scheda Immagini
    Categoria
    Selezionare una categoria nella quale scegliere un'immagine.
    Anteprima
    Visualizza un'anteprima dell'immagine selezionata.
    Dimensione
    Indica la dimensione di visualizzazione dell'anteprima, tra 50x50, 100x100, 150x150 e 200x200.
    Pulsante OK
    Consente di modificare l'immagine. Fare clic sul pulsante per aprire la finestra di dialogo Impostazioni immagine.
    Pulsante Annulla
    Annulla la selezione di un'immagine.

  • Schede File, Appunti e TWAIN
    Consentono di selezionare un'immagine allo stesso modo descritto per la procedura Selezione di un file d'immagine.


Impostazioni immagine

È possibile apportare diverse regolazioni a un'immagine, ad esempio impostando la trasparenza, il ritaglio e la qualità. Selezionare un'immagine nella finestra di dialogo Scegli immagine e fare clic sul pulsante OK per aprire la finestra di dialogo Impostazioni immagine.


Impostazioni immagine

  • Scheda Immagini
    Originale
    Visualizza l'immagine originale prima della regolazione.

    Pulsante Riseleziona...
    Consente di selezionare un'altra immagine.

    Imposta colore trasparente
    Attivare questa opzione per selezionare un colore nell'immagine da impostare come trasparente.
    Quando si porta il cursore all'interno dell'immagine, questo cambia in un contagocce. Selezionare il colore trasparente con il contagocce; il colore selezionato sarà visualizzato nel riquadro a destra dell'opzione.

    Pulsante OK
    Aggiunge l'immagine all'etichetta e chiude la finestra di dialogo.

    Pulsante Annulla
    Annulla senza applicare le modifiche.

    Anteprima
    Visualizza un'anteprima delle modifiche apportate all'immagine.
  • Scheda Ritaglia
    Casella di ritaglio
    Consente di selezionare l'area di ritaglio dell'immagine Inserire il cursore su uno dei punti di ancoraggio quadrati per alterare la dimensione dell'area selezionata.

    Sposta
    Fare clic su uno dei pulsanti direzionali per spostare la casella di ritaglio.

    Al bordo
    Fare clic su uno dei pulsanti per spostare la casella di selezione ai lati dell'immagine.

    Pulsante Reimposta
    Azzera le modifiche apportate.
  • Scheda Qualità
    Consente di regolare la qualità dell'immagine, allo stesso modo della finestra di dialogo Regola la qualità dell'immagine.

  • Scheda Posizione
    Immettere i valori per specificare la posizione dell'immagine.


Selezione di un file d'immagine

In CD-LabelPrint, i file d'immagine possono essere utilizzati per riempire oggetti, cornici, linee e ombreggiature del testo.
Nella finestra di dialogo di modifica di un oggetto, attivare l'opzione Immagine e fare clic sul pulsante Scegli immagine... per aprire la finestra di dialogo Seleziona file d'immagine. (La finestra di dialogo Impostazioni sfondo è molto simile a questa.)


Selezione di un file d'immagine

  • Scheda File
    Consente di aprire un file d'immagine. L'applicazione supporta i seguenti formati per i file d'immagine: BMP, JPG, PhotoCD, WMF, EMF.
    Cartella
    Visualizza la cartella o il percorso attuale.
    • Pulsante
      Visualizza la cronologia delle cartelle aperte in precedenza.

    • Pulsante Sfoglia
      Consente di selezionare una cartella o un file.
    Anteprima
    Visualizza un'anteprima del file d'immagine selezionato.

    Dimensioni
    Indica la dimensione di visualizzazione dell'anteprima, tra 50x50, 100x100, 150x150 e 200x200.

    Tipo di vista
    • Mostra dettagli
      Se l'opzione è attivata, l'elenco visualizza il nome, le dimensioni, il tipo e la data del file.

    Pulsante OK
    Applica il file selezionato al momento.

    Pulsante Annulla
    Annulla la selezione di un file d'immagine.

  • Scheda Appunti
    Consente di utilizzare l'immagine attualmente contenuta negli Appunti.

  • Scheda TWAIN
    Consente di importare un'immagine da una periferica TWAIN, ad esempio uno scanner o una fotocamera digitale.
    Fare clic sul pulsante Importa per aprire la finestra di dialogo Seleziona origine nella quale selezionare il driver della periferica TWAIN desiderata.


Regolazione dell'immagine

Esiste una tecnica globale per regolare le immagini.
Nella finestra di modifica di un oggetto, selezionare un file d'immagine e fare clic sul pulsante Qualità... per aprire la finestra di dialogo Regola la qualità dell'immagine.


Regolazione dell'immagine

  • Scheda Immagini
    Visualizza l'immagine selezionata.

    Originale
    Visualizza l'immagine originale prima della regolazione.

    Imposta colore trasparente
    Attivare questa opzione per selezionare un colore nell'immagine da impostare come trasparente.
    Quando si porta il cursore all'interno dell'immagine, questo cambia in un contagocce. Selezionare il colore trasparente con il contagocce; il colore selezionato sarà visualizzato nel riquadro a destra dell'opzione.

    Pulsante OK
    Aggiunge l'immagine all'etichetta e chiude la finestra di dialogo.

    Pulsante Annulla
    Annulla la selezione di un'immagine.

    Anteprima
    Visualizza un'anteprima delle modifiche apportate all'immagine.

  • Scheda Taglia

    Casella di ritaglio
    È possibile regolare l'area di stampa dello sfondo, collocando il cursore su uno dei punti di ancoraggio quadrati e alterando la dimensione dell'area selezionata.

    Sposta (mm)
    Fare clic su uno dei pulsanti direzionali per spostare l'area di stampa dello sfondo.

    Al bordo
    Fare clic su uno dei pulsanti per spostare la casella di selezione ai lati dell'immagine.

     Pulsante Reimposta
    Annulla senza applicare le modifiche.

  • Scheda Qualità

    Fuoco
    Consente di attenuare o esaltare i colori dell'immagine.

    Effetto tinta piatta
    L'immagine può essere visualizzata con tinte piatte di vari colori.

    Luminosità
    Spostare il dispositivo di scorrimento in senso orizzontale o immettere un valore per regolare la luminosità dell'immagine.

     Contrasto
    Spostare il dispositivo di scorrimento in senso orizzontale o immettere un valore per regolare il contrasto dell'immagine.


Sostituzione del testo

Nella finestra di dialogo Informazioni sull'album, fare clic sul pulsante Sostituisci testo per aprire la finestra di dialogo Sostituisci testo.


Sostituzione del testo

Trova testo
Digitare il testo da cercare.

Sostituisci testo
Digitare il testo da utilizzare in sostituzione.

Anteprima
Visualizza i risultati dopo la sostituzione del testo.

Pulsante Sostituisci
Il testo specificato nel campo Trova testo sarà sostituito con quello immesso nel campo Sostituisci testo.

  • Avanzato
    Se si attiva questa opzione, la ricerca distinguerà le maiuscole dalle minuscole.

Pulsante Maiuscolo
Converte tutte le lettere in maiuscole.

Pulsante Minuscolo
Converte tutte le lettere in minuscole.

Pulsante Annulla
Ripristina il testo dell'anteprima allo stato originale.

Pulsante OK
Applica le modifiche apportate. Fare clic sul pulsante per tornare alla finestra di dialogo Informazioni sull'album.

Pulsante Annulla
Annulla senza applicare le modifiche.


Vista Modifica etichetta

Si tratta della vista in cui modificare l'etichetta con vari strumenti.


Vista Modifica etichetta

Barra degli strumenti con icone grandi
Contiene i pulsanti principali utilizzati per la creazione delle etichette.
Descrizione della barra degli strumenti con icone grandi

Barra degli strumenti con icone piccole
Contiene i pulsanti di uso meno frequente, ad esempio lo strumento di zoom e le impostazioni per il carattere.
Descrizione della barra degli strumenti con icone piccole

Area di disegno dell'etichetta
L'area in cui disegnare e modificare l'etichetta selezionata.
Operazioni all'interno dell'area di disegno di un foglio etichette.

Menu a discesa della stampante
Consente di selezionare la stampante da utilizzare. L'elenco conterrà soltanto le stampanti CD già installate.

Pulsante Stampa
Stampa il foglio selezionato al momento. Fare clic sul pulsante per aprire la finestra di dialogo Stampa etichette CD/Stampa foglio di etichette.

Pulsante Anteprima
Passa alla vista a foglio intero. È possibile copiare e aggiungere fogli solo nella vista a foglio intero.
Operazioni all'interno della vista a foglio intero

Immagine
Selezionare l'etichetta da modificare. L'etichetta selezionata al momento sarà evidenziata in rosso.

 Pulsante Regola circonferenza...
Consente di ridimensionare la circonferenza esterna o interna selezionata. Fare clic sul pulsante per aprire la finestra di dialogo Regola circonferenza.
* Questo pulsante si rende disponibile soltanto se il tipo di supporto prescelto è presente nell'elenco Stampa etichette CD.

Pulsante Ritaglia sfondo...
È possibile ritagliare l'area di stampa dello sfondo, facendo clic su questo pulsante per aprire la finestra di dialogo Ritaglia sfondo....
* Questo pulsante è disponibile solamente se lo sfondo non contiene sfumature o tinte piatte.


Copia e spostamento di un foglio di etichette

È possibile copiare e spostare i fogli di etichette.
Nella vista a foglio intero, fare clic su Foglio etichette e selezionare Copia foglio etichette nella barra dei menu per aprire la finestra di dialogo Copia foglio etichette.
Selezionare Foglio etichette > Sposta foglio etichette per aprire la finestra di dialogo Spostamento del foglio etichette.


Copia e spostamento di un foglio di etichette

Foglio etichette
Consente di selezionare il foglio di etichette da spostare.

Pulsanti
Consentono di spostare il foglio selezionato nella rispettiva direzione.

Pulsante OK
Applica le modifiche e chiude la finestra di dialogo.

Pulsante Annulla
Annulla lo spostamento o la copia del foglio di etichette
* Per aggiungere un foglio di etichette, selezionare Foglio etichette > Aggiungi foglio etichette. Per eliminare un foglio di etichette, selezionare Foglio etichette > Elimina foglio etichette.


Barra degli strumenti con icone grandi

Contiene i pulsanti principali utilizzati per la creazione delle etichette.


Barra degli strumenti con icone grandi

Pulsante Nuovo
Consente di creare un nuovo file CD-LabelPrint.

Pulsante Apri
Consente di aprire un file CD-LabelPrint esistente (con estensione .cld). Fare clic sul pulsante per aprire la finestra di dialogo Apri file.

Pulsante Salva
Salva il progetto corrente.

Pulsante Selezione supporto
Consente di selezionare il supporto da utilizzare. Fare clic sul pulsante per aprire la finestra di dialogo Selezione supporto.

Pulsante Seleziona
Fare clic sul pulsante per selezionare gli oggetti. Il pulsante è cambia il cursore del mouse dal mirino al puntatore.

Pulsante Testo
Aggiunge un testo all'etichetta. Fare clic sul pulsante per aprire la finestra di dialogo Aggiungi testo.

Pulsante Sfondo
Consente di selezionare lo sfondo per l'etichetta. Fare clic sul pulsante per aprire la finestra di dialogo Impostazioni sfondo.

Pulsante Immagine
Consente di aggiungere un oggetto all'etichetta. Fare clic sul pulsante per aprire la finestra di dialogo Scegli immagine.

Pulsante Rettangolo
Consente di aggiungere un oggetto rettangolare all'etichetta. Fare clic sul pulsante per cambiare il cursore in un mirino da utilizzare per definire la forma del rettangolo nell'area di disegno. Fare doppio clic sul rettangolo nell'area di disegno per aprire la finestra di dialogo Impostazioni rettangolo.

Pulsante Ellisse
Consente di aggiungere un oggetto ellittico all'etichetta. Fare clic sul pulsante per cambiare il cursore in un mirino da utilizzare per definire la forma dell'ellisse nell'area di disegno. Fare doppio clic sull'ellisse per aprire la finestra di dialogo Impostazioni ellisse.

Pulsante Linea
Consente di aggiungere una linea all'etichetta. Fare clic sul pulsante per cambiare il cursore in un mirino da utilizzare per definire la lunghezza della linea nell'area di disegno. Fare doppio clic sulla linea per aprire la finestra di dialogo Impostazioni linea.

 Pulsante Curva
Consente di aggiungere un oggetto arcuato all'etichetta. Fare clic sul pulsante per cambiare il cursore in un mirino da utilizzare per definire un arco nell'area di disegno. Fare doppio clic sull'arco per aprire la finestra di dialogo Impostazioni curva.


Impostazioni di linee e curve

  • Linea
    Fare clic sul pulsante Linea nella barra degli strumenti oppure selezionare Forma geometrica > Linea nella barra dei menu per disegnare una linea.
  • Curva
    Fare clic sul pulsante Curva nella barra degli strumenti oppure selezionare Forma geometrica > Curva nella barra dei menu per disegnare una curva.

    • Il puntatore del mouse cambia in un mirino. Trascinarlo sull'etichetta dal punto in cui iniziare la linea/curva fino alla lunghezza desiderata per definire l'oggetto. Per modificare le impostazioni dell'oggetto, fare doppio clic su di esso.


Impostazioni di linee e curve

  • Scheda Colore linea
    Consente di specificare lo spessore e il colore della linea.
    Spessore
    Imposta lo spessore della linea (mm).

     Colore
    Selezionare il colore della linea.

    Pulsante OK
    Applica le modifiche all'oggetto.

    Pulsante Annulla
    Annulla le modifiche all'oggetto.

    Dimensioni reali
    Se l'opzione è attivata, l'anteprima mostra la dimensione reale dell'oggetto.

    Scheda Posizione
    Consente di definire la posizione dell'oggetto.


Allineamento degli oggetti

È possibile allineare più oggetti reciprocamente. Selezionare diversi oggetti nell'etichetta e quindi selezionare Posizione > Allinea oggetti... per aprire la finestra di dialogo Allinea oggetti.


Allineamento degli oggetti

Metodo di allineamento

  • Allinea a sinistra
    Allinea il lato sinistro degli oggetti selezionati al bordo sinistro dell'etichetta.
  • Allinea a destra
    Allinea il lato destro degli oggetti selezionati al bordo destro dell'etichetta.
  • Allinea in alto
    Allinea il lato superiore degli oggetti selezionati al bordo superiore dell'etichetta.
  • Allinea in basso
    Allinea il lato inferiore degli oggetti selezionati al bordo inferiore dell'etichetta.
  • Centra in orizzontale
    Allinea gli oggetti selezionati rispetto al centro orizzontale dell'etichetta.
  • Centra in verticale
    Allinea gli oggetti selezionati rispetto al centro verticale dell'etichetta.
  • Stira in orizzontale
    Allinea gli oggetti selezionati al centro orizzontale in relazione agli oggetti più a sinistra e più a destra.
  • Stira in verticale
    Allinea gli oggetti selezionati al centro verticale in relazione agli oggetti più in alto e più in basso.

Esempio
Visualizza un esempio del metodo di allineamento selezionato.

Pulsante OK
Applica il metodo di allineamento agli oggetti selezionati.

Pulsante Annulla
Annulla senza applicare le modifiche.


Apertura di un file

È possibile aprire un file salvato in precedenza (con estensione .cld). Fare clic sul pulsante Apri nella barra degli strumenti oppure selezionare File > Apri... nella barra dei menu per aprire la finestra di dialogo Apri file.


Apertura di un file

Cartella
Visualizza la cartella o il percorso attuale. Individuare il file da aprire.
Fare clic sul pulsante 1/4 per visualizzare la cronologia delle cartelle utilizzate più di recente.

Pulsante Sfoglia
Selezionare la cartella contenente il file desiderato.
Fare clic sul pulsante per aprire la finestra di dialogo Selezione percorso.

File di dati
Visualizza i file identificati all'interno della cartella selezionata.

Dimensioni
Indica la dimensione di visualizzazione dell'anteprima, tra 50x50, 100x100, 150x150 e 200x200.

Tipo di vista

  • Vista dettagliata
    Se l'opzione è attivata, l'elenco visualizza il nome, le dimensioni, il tipo e la data del file.

Pulsante OK
Apre il file selezionato.

Pulsante Annulla
Annulla l'apertura del file.


Regolazione della posizione

Il testo e le immagini possono essere spostati e ridimensionati con il mouse. È anche possibile cambiarne le dimensioni o la posizione immettendo i valori delle nuove coordinate.
Selezionare la scheda Posizione nella finestra di modifica dell'oggetto.


Regolazione della posizione

Posizione

  • Alto
    Indica la distanza del lato superiore dell'oggetto rispetto al bordo superiore dell'etichetta.

  • Sinistra
    Indica la distanza del lato sinistro dell'oggetto rispetto al bordo sinistro dell'etichetta.

  • Altezza
    Indica l'altezza dell'oggetto.

  • Larghezza
    Indica la larghezza dell'oggetto.

Impostazioni

  • Blocca
    Se si attiva questa opzione, l'oggetto selezionato non potrà essere spostato o ridimensionato con il mouse.
    È possibile bloccare o sbloccare un oggetto mediante le opzioni del menu Impostazioni.

  • Non stampare
    Se si attiva questa opzione, l'oggetto apparirà sullo schermo ma non sarà stampato.
    Utilizzare questa opzione se si desidera utilizzare un oggetto come guida di riferimento per la collocazione di altri oggetti. Per attivare/disattivare questa opzione, utilizzare le opzioni del menu Impostazioni.

  • Dimens. autom. (solo per oggetti di testo)
    Se l'opzione è attivata, le dimensioni dell'oggetto cambiano automaticamente in base al testo.
    Se si regola la dimensione di un oggetto nell'etichetta, questa opzione di disabilita automaticamente. Se si imposta l'allineamento Giustificato per il testo, si potrà regolare automaticamente soltanto l'altezza del testo.

Opzioni

  • Ruota
    Consente di specificare l'angolo di rotazione con incrementi di 1º.
    È anche possibile ruotare l'oggetto con incrementi di 90º o 180º selezionando Posizione > Ruota nella barra dei menu.


Stampa etichette CD

Consente di stampare etichette per i CD, facendo clic sul pulsante Stampa oppure selezionando File > Stampa... nella barra dei menu per aprire la finestra di dialogo Stampa etichette CD/Stampa foglio etichette.


Stampa etichette CD

Opzioni di stampa

  • Saturazione (opzione disponibile solamente per la stampa diretta su CD-R).
    Selezionare Scuro o Chiaro.
    * Durante la stampa di una custodia per CD, vengono messe a disposizione diverse opzioni:     Contorno etichetta, Linea di taglio, Linea di piegatura.

  • Contorno etichetta (opzione disponibile solamente per la stampa di custodie per CD).
    Se si attiva questa opzione, verrà stampato anche il contorno di oggetti riempiti.

  • Linea di taglio (opzione disponibile solamente per la stampa di custodie per CD).
    Se si attiva questa opzione, verranno stampate anche le linee di taglio. Questa opzione è utile per verificare la stampa.

  • Linea di piegatura (opzione disponibile solamente per la stampa di custodie per CD).
    Se si attiva questa opzione, verranno stampate anche le linee guida per la piegatura.

Posizione

  • Alto
    Consente di scostare l'intera area di stampa del valore numerico immesso. Un valore positivo scosta il punto di partenza della stampa verso il basso, uno negativo lo scosta verso l'alto.

  • Sinistra
    Consente di scostare l'intera area di stampa del valore numerico immesso. Un valore positivo scosta il punto di partenza della stampa verso destra, uno negativo lo scosta verso sinistra.

  • Copie
    Immettere il numero di copie da stampare.

Area stampabile (opzione disponibile solamente per la stampa di custodie per CD).

  • Tutto
    Se si attiva questa opzione, verranno stampate tutte le etichette sul foglio.

  • Selezione
    Se si attiva questa opzione, verranno stampate soltanto le etichette selezionate.
    Fare clic sull'anteprima del foglio per selezionare le etichette da stampare. Le etichette selezionate saranno visualizzate con un contorno blu.
    Fare clic una volta per selezionare l'etichetta, una seconda volta per deselezionarla.

Pulsante Stampante...
Consente di selezionare la stampante, il supporto e altre opzioni di stampa.
Apre la finestra di dialogo Impostazioni di stampa.

Pulsante Stampa
Dà avvio alla stampa.

Pulsante Annulla
Annulla la stampa.


Visualizzazione delle schermate

  • Vista Modifica etichetta (schermata iniziale)
  • Vista a foglio intero
  • Barra degli strumenti con icone grandi
  • Barra degli strumenti con icone piccole


Selezione supporto

Consente di selezionare il foglio di etichette da utilizzare.
Fare clic sul pulsante Selezione supporto nella barra degli strumenti oppure selezionare File > Seleziona supporto nella barra dei menu per aprire la finestra di dialogo Selezione supporto.


Selezione supporto

Tipo di stampa
Consente di selezionare il tipo di supporto da utilizzare.

Tipo CD
Visualizza il supporto del tipo selezionato in Tipo di stampa.

Immagine
Visualizza un'immagine del Nome supporto.

Orientamento
Consente di selezionare l'orientamento del supporto, tra Orizzontale e Verticale. Impostare l'orientamento adatto alla direzione in cui verrà inserita la carta nella stampante.
* Questa opzione è disponibile solamente quando il Tipo di stampa è Custodia CD.

Pulsante Elimina
Elimina il supporto selezionato dall'elenco.
* L'utente potrà eliminare solamente i supporti aggiunti personalmente con il pulsante Nuovo.

Pulsante Modifica
Consente di modificare il supporto selezionato.
* L'utente potrà modificare solamente i supporti aggiunti personalmente con il pulsante Nuovo.

Pulsante Nuovo
Consente di utilizzare il supporto selezionato come base per creare un nuovo supporto. Se il supporto utilizzato non appare in elenco, crearne uno mediante il pulsante Nuovo. Fare clic sul pulsante per aprire la finestra di dialogo Aggiungi/modifica personalizzati.

Pulsante OK
Applica il supporto selezionato.

Pulsante Annulla
Annulla la selezione.


Barra degli strumenti con icone piccole

Contiene i pulsanti di uso meno frequente, ad esempio lo strumento di zoom e le impostazioni per il carattere.


Barra degli strumenti con icone piccole

Carattere
Consente di selezionare il tipo e la dimensione del carattere.

 Stile
Consente di selezionare lo stile del carattere (grassetto, corsivo, sottolineato, barrato).

 Allineamento
Consente di selezionare l'allineamento del testo (sinistra, centrato, destra, giustificato).

 Impostazioni di colore
Consentono di selezionare i colori per linee, testo e riempimento.

 Ordine degli elementi
Consente di spostare l'oggetto selezionato in primo o secondo piano.

 Vista etichetta
È possibile applicare un fattore di zoom.


Impostazioni di rettangoli ed ellissi

  • Rettangolo
    Fare clic sul pulsante Rettangolo nella barra degli strumenti oppure selezionare Forma geometrica > Rettangolo nella barra dei menu per disegnare un rettangolo.

  • Ellisse
    Fare clic sul pulsante Ellisse nella barra degli strumenti oppure selezionare Forma geometrica > Ellisse nella barra dei menu per disegnare un'ellisse.

    • Il puntatore del mouse cambia in un mirino. Stabilire il punto di partenza e trascinare il cursore fino al punto finale per tracciare la forma. Fare doppio clic sull'oggetto per aprire la finestra di dialogo delle impostazioni.


Impostazioni di rettangoli ed ellissi

  • Scheda Bordo
    Consente di selezionare lo spessore e il colore per il bordo.
    Spessore
    È possibile specificare lo spessore della cornice in mm.

    Bordi arrotondati
    Se si attiva questa opzione, il rettangolo apparirà con i bordi arrotondati.

    Colore
    Selezionare il colore di riempimento per il bordo.

    Pulsante OK
    Applica le modifiche all'oggetto.

    Pulsante Annulla
    Annulla le modifiche all'oggetto.

    Dimensioni reali
    Se si attiva questa opzione, l'anteprima visualizzerà l'oggetto nelle dimensioni reali.
  • Scheda Riempimento
    Consente di selezionare il colore di riempimento per l'oggetto. Se si utilizza un colore unico a riempimento dell'oggetto, selezionare Riempi e quindi scegliere il colore.

  • Scheda Posizione
    Consente di impostare la posizione dell'oggetto.


Aggiungi/modifica personalizzati

È possibile ridimensionare la circonferenza esterna o interna di un disco.
È possibile creare solamente i supporti per tipo Stampa etichette CD.
Nella finestra di dialogo Selezione supporto, fare clic sul pulsante Nuovo per aprire la finestra di dialogo Aggiungi/modifica personalizzati.
* Non è possibile modificare i supporti forniti in Stampa custodia CD.


Aggiungi/modifica personalizzati

Nome supporto
Immettere un nome per il nuovo supporto. Non è possibile utilizzare un nome già esistente.

Dimensione esterna (o interna)
Immettere le dimensioni della circonferenza esterna o interna (in mm).
Le modifiche saranno visualizzate in Layout immagine.

Layout immagine
Visualizza un'anteprima dell'etichetta con i valori specificati per Dimensione interna e Dimensione esterna.
La medesima anteprima si visualizza nella finestra di dialogo Selezione supporto come Immagine.

Pulsante OK
Salva il nuovo supporto e torna alla finestra di dialogo Selezione supporto.

Pulsante Annulla
Annulla l'operazione e torna alla finestra di dialogo Selezione supporto.